#kirjaudu {display:none;visibility:hidden;}
#kirjaudu a{font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:14px;text-decoration:none;color:#3C3B3B;padding-bottom:4px;}
#luotili {display:none;visibility:hidden;}
#palkki2 {width:100%;min-height:46px;border-radius:4px;margin-top:0px;z-index:98;background:transparent;padding-right:10px;border:0px solid blue;margin:0 auto;text-align:left;float:right;}
#prepalkki {max-height:50px;float:right;padding-bottom:2px;border-radius:4px;height:auto;min-height:30px;top:0px;border:0px solid red;z-index:2;margin-left:0px;margin-right:10px;opacity: 0.99;background:transparent;text-align:left;
}
#logoimg {margin-left:2px;width:calc(100% - 186px);max-width:325px;border:0px solid gray;margin-top:10px;}
#content {width:100%;max-width:1140px;float:left;border:0px solid red;margin-left:0px;margin-right: 0px;margin-top:0px;margin-bottom:0px;float:left;overflow: hidden;background:#ffffff;}
#keskiwrap {float:left;border:0px solid gray;width:100%;margin-bottom:30px;}
.keskikuvaframe {width:calc(50% - 14px);min-width:150px;border:1px solid lightgray;float:left;margin:1px;margin-bottom:5px;height:240px;}
.keskikuvaframe:hover{box-shadow: 0 0 5px 2px lightgray;}
.keskikuva {width:100%;max-width:150px;min-height:140px;border:0px solid black;height:140px;margin-bottom:5px;margin:0 auto;}
.keskikuvaimg {margin:auto;max-width:140px;height:auto;width:auto;max-height:140px;margin:0 auto;position:relative;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
.keskikuvateksti {min-width:140px;width:calc(100% - 10px);float:left;margin:0px;margin-left:5px;margin-right:5px;min-height:72px;max-height:72px;overflow:hidden;border-top:1px solid #e6e4e4;font-family:tahoma,helvetica;font-size:13px;}
.keskikuvateksti a{text-decoration:none;font-family:tahoma,helvetica;font-size:13px;color:#000000;}
#reks {visibility:hidden;display:none;margin:auto:height:20px;display:block;font-family:tahoma,helvetica;font-size:12px;color:#000000;z-index:99;background:#FFFFFF;padding-left:10px;padding-right:10px;border:1px solid gray;padding-top:4px;padding-bottom:4px;border-radius: 3px;-moz-border-radius:3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;box-shadow: 0 0 5px 2px #FFFFFF;opacity: 0.85;}
#reks a:link{font-family:tahoma,helvetica;font-size:12px;color:#000000;text-decoration:none;}
#reks a:visited{font-family:tahoma,helvetica;font-size:12px;color:#000000;text-decoration:none;}
#etsihaku {width:100%;margin-top:calc(50% - 117px);width:-webkit-calc(50% - 117px);margin-left:calc(50% - 117px);}
#totalwrap {width:100%;max-width:1460px;position: absolute;top: 0;left: 0;margin-top:-10px;margin-bottom:10px;padding-top:10px;border:0px solid #d4d2d3;background:#ffffff;}
#tuoteryhmat {visibility:hidden;display:none;}

#alatotalwrap {border-top:6px solid #a9a9a9;border-bottom:6px solid #a9a9a9;margin-top:20px;width:100%;min-width:300px;max-width:1458px;margin-left: auto;margin-right: auto;margin-top:10px;margin-bottom:10px;padding-top:10px;overflow:hidden;text-align:center;background:#5b5b5b;color:#ffffff;}
.alatiedot {width:250px;float:left;font-family:tahoma,helvetica;font-size:13px;color:#ffffff;text-align:left;margin-top:10px;margin-bottom:10px;}
.alatiedot a:link{font-family:tahoma,helvetica;font-size:13px;color:#ffffff;text-decoration:none;}
.alatiedot a:visited{font-family:tahoma,helvetica;font-size:13px;color:#ffffff;text-decoration:none;}
.alatiedot a:hover{font-family:tahoma,helvetica;font-size:13px;color:#ffffff;text-decoration:none;}

#hakucss {margin-left:10px;display:block;font-family:tahoma,helvetica;font-size:15px;height:44px;background:#ffffff;width:calc(100% - 80px);max-width:420px;border-radius: 3px;-moz-border-radius:3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border:2px solid lightgray;margin-bottom:5px;}
#teksti2 {float:left;margin-left:5px;vertical-align:middle;height:40px;width:calc(100% - 68px);max-width:368px;border:0px solid red;font-size:16px;font-weight:normal;padding-bottom:0px;background:#ffffff;}
#hakucssimg {vertical-align:middle;margin-left:5px;margin-right:0px;height:40px;border-left:1px solid #d4d2d3;border-right:1px solid #ffffff;background:#ffffff;float:right;margin-top:2px;}
#iframecss {width:150px;float:left;border:0px solid #1292f8;margin-bottom:1px;margin-top:5px;margin-left:10px;margin-right:5%;float:left;vertical-align: text-top;height:46px;}
#tuotealueet {height:50px;float:right;margin-right:10px;border:0px solid red;font-family:tahoma,helvetica;font-size:16px;text-align:center;margin-top:-5px;margin-bottom:0px;}

#yla0 {width:100%;border:0px solid red;margin-top:0px;margin-bottom:0px;display:block;position: relative;min-height:75px;}

#yla {background:#7eb8e0;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e8e7e9;border-top:1px solid #e8e7e9;text-align:center;width:100%;min-width:320px;margin-top:0px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7eb8e0), to(#2a6390));background: -webkit-linear-gradient(top, #7eb8e0, #2a6390);background: -moz-linear-gradient(top, #7eb8e0, #2a6390);background: -ms-linear-gradient(top, #7eb8e0, #2a6390);background: -o-linear-gradient(top, #7eb8e0, #2a6390);}


#links {visibility:hidden;text-align:left;border:0px solid red;margin-top:17px;display: none;min-height:35px;border:0px solid red;text-align:center;margin:0 auto;color:#ffffff;}
#links a{font-family:tahoma,helvetica;font-size:13px;color:#ffffff;text-decoration:none;}
#tuoteluettelocss {visibility:hidden;display:none;margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:0px solid red;height:28px;cursor:pointer;}
#tuoteluettelocss2 {margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:1px solid red;height:35px;cursor:pointer;background:transparent;vertical-align:middle;}
#ryhma {visibility:hidden;display:none;width:100%;min-width:300px;border:0px solid #fcfcfd;background:#ffffff;margin-top:10px;margin-bottom:10px;margin-left:0px;margin-right:20px;float:left;position: relative;overflow:hidden;}
#ryhma2 {border:0px solid gray;width:calc(100% - 20px);float:left;overflow:hidden;}
#wrapper {margin-top:0px;border:0px solid #ced1d8;margin-left:0px;margin-bottom:30px;overflow:hidden;margin-right:0px;width:auto;}
#maindiv {position:fixed;top:0;bottom:0;width:100%;margin-left:-8px;height:100%;background: rgba(0, 0, 0, 0.75);display: flex;justify-content: center;align-items: center;z-index:99;visibility:hidden;display:none;}



#tausta {margin-left: auto;margin-right: auto;margin-top:0px;margin-bottom:0px;overflow:hidden;border:0px solid red;}

#tuotealueettxt {font-family:tahoma,helvetica;font-size:16px;text-align:center;vertical-align:middle;margin-top:-16px;margin-right:10px;display: inline-block;}


#uutiset {width:95%;float:left;margin:5%;}
#uutiset a{text-decoration:underline;}

#tuoteluettelo {visibility:hidden;display:none;width:calc(100% -20px);}

#tuotelista {float:right;padding-bottom:2px;padding-right:7px;border:0px solid lightgray;}

#kirjaudulink a{font-family:tahoma;font-size:14px;font-weight:normal;color:#c41802;}

#ylalinkit2 {visibility:hidden;display:none;position:relative;top:50px;left:10px;}


#gg {overflow:hidden;float:left;width:100%;display:block;margin-left:11px;margin-bottom:10px;margin-right:11px;max-width:1440px;margin-top:15px;}

#mainx {border:0px solid gray;background:#fafbfa;padding:5px;  margin-left: auto ;overflow:hidden;
  margin-right: auto ; width:100%;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.headerx {margin-bottom:15px;font-family:tahoma;font-size:15px;font-weight:bold;color:#c41802;border-bottom:1px solid gray;padding:3px;}
.folderx {font-family:tahoma;font-size:14px;font-weight:bold;margin:0px;float:left;border:0px solid green;width:100%;padding:3px;}
.folder2x {font-family:tahoma;font-size:14px;font-weight:bold;color:#000000;background:transparent;margin:20px;padding:3px;}
.folderx[data-columns]::before {
	content: '6 .column.size-1of3';
}

/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of3 { width: 240px; }
.treeviewheadx {margin:5px;font-weight:bold;margin:1px;width:25%;min-width:220px;font-family:tahoma;font-size:14px;color:#000000;margin-left:0px;padding:2px;margin-top:5px;padding:3px;}
.treeviewhead1x {margin:5px;font-weight:normal;margin:1px;width:25%;min-width:220px;font-family:tahoma;font-size:14px;color:#000000;margin-left:0px;margin-top:5px;padding:3px;}
.treeviewhead2x {margin:5px;font-weight:normal;margin:1px;width:25%;min-width:220px;font-family:tahoma;font-size:14px;color:#000000;margin-left:10px;margin-top:5px;padding:3px;}
.treeviewhead3x {margin:5px;font-weight:normal;margin:1px;width:25%;min-width:220px;font-family:tahoma;font-size:14px;color:#000000;margin-left:20px;margin-top:5px;padding:3px;}
.treeviewhead1x a:link{font-weight:normal;font-family:tahoma;font-size:14px;color:#000000;text-decoration:none;padding:3px;}
.treeviewhead1x a:visited{font-weight:normal;font-family:tahoma;font-size:14px;color:#000000;text-decoration:none;padding:3px;}
.treeviewhead2x a:link{font-weight:normal;font-family:tahoma;font-size:14px;color:#000000;text-decoration:none;padding:3px;}
.treeviewhead2x a:visited{font-weight:normal;font-family:tahoma;font-size:14px;color:#000000;text-decoration:none;padding:3px;}
.treeviewhead3x a:link{font-weight:normal;font-family:tahoma;font-size:14px;color:#000000;text-decoration:none;padding:3px;}
.treeviewhead3x a:visited{font-weight:normal;font-family:tahoma;font-size:14px;color:#000000;text-decoration:none;padding:3px;}

#scart2 .siirry_kassalle2 {text-align:center;min-width:100px;padding-left:7px;padding-right:7px;padding-top:3px;padding-bottom:4px;font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;float:left;margin-right:5px;margin-top:2px;margin-left:5px;opacity:1.0;border:0px solid #abaeb1;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}
#scart3 .siirry_kassalle2 {padding-left:9px;padding-right:9px;padding-top:7px;padding-bottom:7px;font-family:tahoma,helvetica;font-size:13px;color:#FFFFFF;font-weight:normal;text-decoration:none;float:left;margin-right:5px;margin-top:2px;margin-left:5px;opacity:1.0;border:2px solid #FFFFFF;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}
.siirry_kassalleostoskori {padding-left:37px;padding-right:37px;padding-top:8px;padding-bottom:8px;float:left;margin-right:5px;margin-top:2px;margin-left:5px;margin-bottom:140px;opacity:1.0;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}
.siirry_kassalleostoskori a:link,.siirry_kassalleostoskori a:visited{font-family:tahoma,helvetica;font-size:16px;color:#FFFFFF;font-weight:normal;text-decoration:none;}
.imgshadow140 {border:0px solid lightgray;cursor:pointer;padding:2px;width:140px;position: relative;max-height:140px;max-width:140px;display:block;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);}
#scart2 .siirry_kassalle3 {text-align:center;min-width:100px;padding-left:7px;padding-right:7px;padding-top:3px;padding-bottom:4px;font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;float:left;margin-right:5px;margin-top:2px;margin-left:5px;opacity:1.0;border:1px solid #abaeb1;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4273a8), to(#7ba0c7));background: -webkit-linear-gradient(top, #4273a8, #7ba0c7);background: -moz-linear-gradient(top, #4273a8, #7ba0c7);background: -ms-linear-gradient(top, #4273a8, #7ba0c7);background: -o-linear-gradient(top, #4273a8, #7ba0c7);}










.kassallenappula {width:140px;height:30px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;cursor:pointer;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 4px 4px 3px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}

#logo { position:relative;left:45px;top:12px;float:left;}
#linkit {float:left;position:relative;top:10px;left:70px;}


#Ostos {position:fixed;left:0px;top:10px;min-height:40px;color:#FFFFFF;font-family:tahoma,helvetica;font-size:14px;font-weight:normal;border:0px solid gray;margin-left: 0px;margin-right:0px;text-align:center;padding-top:13px;padding-bottom:13px;padding-left:13px;padding-right:13px;visibility:hidden;display:none;z-index:99;opacity = 0.95;MozOpacity = 0.95;KhtmlOpacity = 0.95;filter = "alpha(opacity=0.95)";background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#708194), to(#89b1e9));background: -webkit-linear-gradient(top, #708194, #89b1e9);background: -moz-linear-gradient(top, #708194, #89b1e9);background: -ms-linear-gradient(top, #708194, #89b1e9);background: -o-linear-gradient(top, #708194, #89b1e9);}
#palkki {background:transparent;height:30px;margin-right:0px;margin-top:0px;margin-bottom:0px;float:right;z-index:98;padding-bottom:3px;}
#etsi {float:right;margin-top:2px;margin-right:97px;margin-bottom:0px;}
#etsi2 {float:right;margin-top:2px;margin-right:97px;margin-bottom:1px;border:0px solid red;}



#flag {padding:5px;float:left;width:200px;;}
#flag a{font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;margin-bottom:6px;}
.nappi {width:50px;height:24px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#607090;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
}

.hitti a{font-family:tahoma,helvetica;font-size:16px;font-weight:bold;color:#000000;text-decoration:none;}
#scart .siirry_kassalle {padding-left:7px;padding-right:7px;padding-top:2px;padding-bottom:2px;font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;font-weight:normal;position:relative;bottom:8px;text-decoration:none;
border-radius: 5px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 3px 3px 1px #e7e7e9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004b62), to(#5c5d64));background: -webkit-linear-gradient(top, #004b62, #5c5d64);background: -moz-linear-gradient(top, #004b62, #5c5d64);background: -ms-linear-gradient(top, #004b62, #5c5d64);background: -o-linear-gradient(top, #004b62, #5c5d64);}

#scart .siirry_kassalle .a{font-family:tahoma,helvetica;font-size:14px;text-decoration:none;}
#scart .siirry_kassalle:hover{font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;text-decoration:none;background:#486192;border:0px solid #34353a;}

.ostoskori_rivi .siirry_kassalle2 {font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.ostoskori_rivi .siirry_kassalle2a {visibility:hidden;display:none;font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}

.ostoskori_rivi .siirry_kassalle2b {font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}

.kirjaudu_nappi {width:140px;height:27px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:14px;font-weight:normal;color:#FFFFFF;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 2px 2px 1px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}

#rekisteroi_nappi {width:140px;height:29px;text-align:middle;border:1px solid #858585;font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;background:#a9abaf;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 2px 2px 1px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}

#ttryhmawrap {float:left;margin-left:20px;margin-right:5px;margin-top:10px;margin-bottom:20px;overflow:hidden;border:0px solid red;width:calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.ttryhma {width:160px;height:150px;float:left;border:1px solid #adb9cf;margin:6px;padding:5px;background:#FFFFFF;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma:hover {border:0px solid gray;}

.ttryhma2 {width:125px;height:120px;float:left;border:1px solid #adb9cf;margin:6px;padding:5px;background:#FFFFFF;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma2:hover {border:1px solid gray;}
#Laskutusosoite {visibility:hidden;display:none;}
#virhekentta {font-family:tahoma,helvetica;color:darkblue;font-size:12px;}
#polku {text-align:center;font-family:tahoma,helvetica;font-size:12px;color:#000000;font-weight:normal;margin-top:10px;margin-bottom:10px;margin-left:auto;margin-right:auto;width:100%;border:0px solid gray;}
#polku a{text-align:center;font-family:tahoma,helvetica;font-size:12px;color:#1d69c3;font-weight:normal;text-decoration:none;}
#polku a:hover{text-align:center;font-family:tahoma,helvetica;font-size:12px;color:#384f6a;font-weight:normal;text-decoration:none;}
.katsotuimmat_tuotteet {padding-left:10px;font-family:tahoma,helvetica;font-size:13px;color:#000000;font-weight:bold;}
.katsotuimmat_tuotteet a{font-family:tahoma,helvetica;font-size:13px;color:#000000;text-decoration:none;font-weight:normal;}
.katsotuimmat_tuotteet2 {padding-left:10px;}
.katsotuimmat_tuotteet2 a{font-family:tahoma,helvetica;font-size:12px;color:#000000;text-decoration:none;}


.product:hover {background:#f4f5f6;}
.producta {float:left;width:100%;border-bottom:1px solid lightgray;margin-top:5px;margin-left:10px;overflow:hidden;padding-bottom:15px;}
.producta:hover {background:#f2f4f8;}
.product2 {float:left;width:100%px;border-bottom:1px solid lightgray;margin-top:2px;margin-left:10px;overflow:hidden;padding-bottom:0px;}
.product2:hover {background:#f2f4f8;}
.product .luelisaa{font-family:tahoma,helvetica;font-size:12px;color:#0d3765;text-decoration:underline;}
.producta .luelisaa{font-family:tahoma,helvetica;font-size:12px;color:#0d3765;text-decoration:underline;}
#ttheader2 {font-family:tahoma,helvetica;font-size:15px;color:#000000;text-align:left;margin:10px;padding-left:30px;}
#ttheader {font-family:tahoma,helvetica;font-size:13px;color:#535c6d;text-align:center;margin:10px;}
#ttheader a{font-family:tahoma,helvetica;font-size:13px;color:#aa1812;text-decoration:none;}
#ttheader a:hover{text-align:center;font-family:tahoma,helvetica;font-size:13px;color:red;font-weight:normal;text-decoration:none;}

#scart {background:transparent; border:0px solid #e5e8eb;float:right;padding-left:7px;padding-right:7px;padding-bottom:5px;padding-top:2px;}
#kuvakartta {visibility:hidden;display:none;}


#tuoteryhmalista {position:relative;top:40px;width:200px;height:20px;padding-left:10px;}
#teksti{width:160px;padding-left:5px;border-radius: 8px;-moz-border-radius: 8px;-khtml-border-radius: 8px;-webkit-border-radius: 8px;}

.nappula {width:60px;height:24px;}
#kassalle {width:100px;height:28px;border-radius: 4px;border:2px solid #919bb1;font-family:tahoma,helvetica;font-size:16px;background:#d7deed;margin-bottom:2px;padding-bottom:2px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;}
#ulos {height:15px;border:0px solid red;position:relative;top:0px;left:0px;float:left;font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;margin-left:5px;text-aling:left;}
#ulos2 {height:15px;border:0px solid red;position:relative;float:right;top:0px;margin-right:5px;width:150px;text-align:right;}
#ulos2 a{font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;text-decoration:none;font-weight:normal;}
#alv {border:0px solid blue;float:right;margin-right:15px;margin-top:10px;display:none;visibility:hidden;}

#alv24 {border:0px solid red;float:left;font-family:tahoma,helvetica;font-size:11px;color:#000000;margin-left:5px;}
#alv0 {border:0px solid red;float:left;font-family:tahoma,helvetica;font-size:11px;color:#000000;margin-left:5px;}
#ship {border:0px solid red;float:left;font-family:tahoma,helvetica;font-size:11px;color:#000000;margin-left:5px;}
#toimitusehdot {font-family:tahoma,helvetica;font-size:13px;color:#000000;margin:20px;}
img { border: 0; }
.keski_hinta {font-family:tahoma,helvetica;font-size:16px;color:navy;font-weight:normal;height:18px;}
.keski_box {height:32px;margin-top:4px;}
.keski_box a{font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;}
#ostoskori {position:relative;width:100%;float:left;height:auto;margin-bottom:100px;border:0px solid red;margin:0px;}
.ostoskori_rivi {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 {visibility:hidden;display:none;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi3 {visibility:hidden;display:none;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko2 {visibility:hidden;display:none;width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko3 {visibility:hidden;display:none;width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 a:link, .ostoskori_rivi2 a:visited, .ostoskori_rivi2 a:hover, .ostoskori_rivi a:link, .ostoskori_rivi a:visited, .ostoskori_rivi a:hover{font-family:tahoma,helvetica;font-size:13px;color:#000000;text-decoration:none;}

.ostoskori_nappi {width:60px;height:26px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#4a5e8c;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;}
.ostoskori_aantal {width:auto;max-width:30px;}
#tavaramerkit {width:100%;float:left;padding-top:20px;padding-bottom:20px;}
.rowid {width:calc(50% - 18px);float:left;margin-top:4px;margin-left:1%;border:1px solid #e2e6e8;padding:4px;min-width:156px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f7fbfd));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #FFFFFF, #f7fbfd);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #FFFFFF, #f7fbfd);

  /* IE 10 */
  background: -ms-linear-gradient(top, #FFFFFF, #f7fbfd);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #FFFFFF, #f7fbfd);
}
.rowid:link{font-family:tahoma,helvetica;color:#000000;font-weight:normal;font-size:18px;text-decoration:none;}
.rowid:hover {-webkit-box-shadow: 1px 1px 1px #7C7C7C;box-shadow: 1px 1px 1px #7C7C7C;text-decoration:none;}

div.muut {margin-left:10px;font-weight:normal;padding-top:7px;padding-bottom:7px;border-top:1px solid lightgray;border-bottom:1px solid transparent;border-right:1px solid #FFFFFFF;border-left:1px solid #FFFFFF;padding-left:7px;font-family:Helvetica,Tahoma;background:#ffffff;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;}
div.muut a.treeview a{color:#000000;font-family:Arial,Tahoma,helvetica;font-size:20px;padding-left:0px;text-decoration:none;}
div.muut a.treeview:link {color:#000000;font-family:Arial,Tahoma,helvetica;font-size:20px;padding-left:0px;text-decoration:none;}
div.muut a.treeview:visited{color:#000000;font-family:Arial,Tahoma,helvetica;font-size:20px;padding-left:0px;text-decoration:none;}
div.muut a.treeview:hover {color:#000000;font-family:Arial,Tahoma,helvetica;font-size:20px;padding-left:0px;text-decoration:none;}
div.muut a.treeview:active {color:#000000;font-family:Arial,Tahoma,helvetica;font-size:20px;padding-left:0px;text-decoration:none;}

div.tree{display:none;margin-left:0px;padding-top:7px;padding-bottom:0px;padding-left:0px;}

div.folder{width:100%;font-weight:normal;border-top:1px solid lightgray;border-bottom:1px solid transparent;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFFF;font-family:Tahoma,Helvetica;color:#000000;padding-top:9px;padding-bottom:9px;padding-left:7px;margin-left:10px;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;

}
div.folder:hover {border-left:1px solid #cdcdd9;border-right:1px solid #cdcdd9;border-bottom:1px solid transparent;background:#f6f7f8;}
div.muut:hover {border-left:1px solid #cdcdd9;border-right:1px solid #cdcdd9;border-bottom:1px solid transparent;background:#f6f7f8;}
 /* eka tason ei avattu hakemisto */

div.folderOpen{font-weight:normal;border-bottom:1px solid #808080;border-top:1px solid #808080;border-left:1px solid transparent;padding-top:10px;padding-bottom:10px;padding-left:7px;background:#e3e6e7;margin-left:10px;} /* eka tason avattu hakemisto */

div.folderOpen .file{font-weight:normal;border-bottom:1px solid #dfe5eb;border-right:0px solid #86acc8;padding-top:8px;padding-bottom:8px;padding-left:15px;background:#ffffff;margin-left:-7px;} /* eka tason file */

.arright {float:right;font-family:tahoma,helvetica;font-size:10px;color:gray;margin-right:10px;}
.ardown {float:right;font-family:tahoma,helvetica;font-size:10px;color:gray;margin-right:10px;margin-top:4px;}

div.folder a.treeview{color:#000000;font-family:'Titillium Web',Arial,Tahoma,helvetica;font-size:20px;font-weight:normal;margin-left:0px;}
div.folder a.treeview:link {text-decoration:none;}
div.folder a.treeview:visited{text-decoration:none;}
div.folder a.treeview:hover {text-decoration:none;}
div.folder a.treeview:active {}
div.file a.treeview a{color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:16px;text-decoration:none;}
div.file a.treeview:link {color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:16px;text-decoration:none;}
div.file a.treeview:visited{color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:16px;text-decoration:none;}
div.file a.treeview:hover {color:gray;font-family:Arial,Tahoma,helvetica;font-size:16px;text-decoration:none;}
div.file a.treeview:active {color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:16px;text-decoration:none;}
.valittu {float:left;width:170px;}
.file2a {width:100%;min-width:280px;background:#FFFFFF;margin-left:9px;padding-top:8px;padding-bottom:6px;padding-left:3px;border-bottom:0px solid #dfe5eb;float:left;border-left:0px solid lightgray;border-right:0px solid gray;}
.file2a a:link{font-family:Arial,Tahoma,helvetica;color:#232038;font-size:14px;font-weight:normal;}
.file2a a:visited{font-family:Arial,Tahoma,helvetica;color:#232038;font-size:14px;font-weight:normal;}
.treeview2a {width:100%;min-width:280px;padding-left:10px;color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;text-decoration:none;background:transparent;padding-top:6px;padding-bottom:6px;}
.treeview2a a{color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;text-decoration:none;}
.treeview2a:link {color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;text-decoration:none;}
.treeview2a:visited{color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;text-decoration:none;}
.treeview2a:hover {color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;text-decoration:none;}
.treeview2a:active {color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;text-decoration:none;}
div.folderOpen a.treeview{color:#000000;font-family:Arial,Tahoma,helvetica;font-size:16px;font-weight:normal;}
div.folderOpen a.treeview:link {text-decoration:none;}
div.folderOpen a.treeview:visited{text-decoration:none;}
div.folderOpen a.treeview:hover {text-decoration:none;}
div.folderOpen a.treeview:active {}
div.folderOpen .folder a.treeview{width:100%;color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;font-weight:bold;}
div.folderOpen .folder a.treeview:link {text-decoration:none;}
div.folderOpen .folder a.treeview:visited{text-decoration:none;}
div.folderOpen .folder a.treeview:hover {text-decoration:none;}
div.folderOpen .folder a.treeview:active {}
div.folderOpen .file a.treeview{color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:16px;font-weight:normal;text-decoration:none;}
div.folderOpen .file a.treeview:link {color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:16px;font-weight:normal;text-decoration:none;}
div.folderOpen .file a.treeview:visited{color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:16px;font-weight:normal;text-decoration:none;}
div.folderOpen .file a.treeview:hover {color:gray;font-family:Arial,Tahoma,helvetica;font-size:16px;font-weight:normal;text-decoration:none;}
div.folderOpen .file a.treeview:active {}
div.folderOpen .folderOpen a.treeview{color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:14px;font-weight:normal;text-decoration:none;}
div.folderOpen .folderOpen a.treeview:link {color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:14px;font-weight:normal;text-decoration:none;}
div.folderOpen .folderOpen a.treeview:visited{color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:14px;font-weight:normal;text-decoration:none;}
div.folderOpen .folderOpen a.treeview:hover {color:#000000;font-family:Arial,Tahoma,helvetica;font-size:14px;font-weight:normal;text-decoration:none;}
div.folderOpen .folderOpen a.treeview:active {color:#0b3e5d;font-family:Arial,Tahoma,helvetica;font-size:14px;font-weight:normal;text-decoration:none;}

#consent {padding-left:7px;padding-right:7px;border:1px solid CACACA;position:fixed;right:0px;bottom:0px;width:calc(100% - 14px);z-index:99;text-align:center;min-height:70px;padding-top:15px;background:#1f1f1f;font-family:'Titillium Web',arial,tahoma,helvetica;color:#ffffff;opacity:0.94;font-size:12px;}
#consentbutton {cursor:pointer;margin-left:10px;height:32px;border:1px solid #ffffff;font-family:Arial,Tahoma,Helvetica;font-size:12px;color:#000000;padding:7px;background:#CACACA;margin-top:5px;margin-bottom:5px;}
#toimitustavatmobile {width:calc(100% - 10px);margin-bottom:30px;display:flex;justify-content:center;align-items: middle;text-align:center;}
#subcat {visibility:hidden;display:none;}
#subcatx {visibility:hidden;display:none;}
a.subline {visibility:hidden;display:none;}
a.subline:hover {visibility:hidden;display:none;}
.subb {visibility:hidden;display:none;}
.subbx {visibility:hidden;display:none;}
